/*
Theme Name: Modins Child
Theme URI: https://gaviaspreview.com/wp/modins/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Modins theme.
Template: modins
*/
/**/


body,p{
	color:#515155!important;
}
.br6{display:none;}
.br7{display:none;}
.wpcf7 form.sent .wpcf7-response-output {
   
    color: #fff;
}
input[type*="submit"]:not(.fa):not(.btn-theme):not(.las):not(.newsletter__submit):focus{
	color:#312E21 !important;
}
::selection{
	background-color:#312e21;
	color:#fff!important;
}
header .site-branding-logo img,
footer .site-branding-logo img {
	width: 160px;
}
header ul.gva-nav-menu > li {
    padding: 25px 18px;
}
.gsc-heading .sub-title .tagline:after{
	display:none!important;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit,input.wpcf7-form-control.has-spinner.wpcf7-submit {
    border-radius: 50px!important;
	padding: 22px 32px 22px 32px!important;
}
.about-seven__content:before {
background: linear-gradient(0deg, #312e21 0%, #a3af71 100%);
}
/* .wpcf7-form textarea:focus, .wpcf7-form textarea:active {
  
    border-color: #a3af71 !important;
} */
/*header*/
.home header.wp-site-header.header-builder-frontend.header-position-relative {
    position: absolute;
}
ul.gva-nav-menu > li:nth-last-child(1) {
	padding-right: 0 !important;
}
/*  header.wp-site-header .gva-navigation-menu ul.gva-nav-menu > li > a {
    color: #262319!important;
    font-size: 14.5px;
}

header.wp-site-header .gva-navigation-menu ul.gva-nav-menu > li > a:hover {
    color: #A3AF71 !important;
}
.current_page_item a:active {
    color: #A3AF71 !important;
}  */
/*footer*/
#footer-main .elementor-widget-gva-heading-block {
    margin-bottom: 0px!important;
}
#footer-main .gsc-heading.style-4 .title span:after{
	display:none;
}
 #footer-main p,#footer-cpy p  {
    color: #cfcfcf !important;
}
/*home*/
.about-two__single:before{
	display:none;
}
/*services*/
.service-two__single:hover .service-two__content{
    border-color: #00cde500!important;
 
}

.elementor-button,
a#slider-1-slide-1-layer-3{
	text-transform: uppercase;
    font-size: 13px !important;
    letter-spacing: 1px !important;

}
.gsc-heading .sub-title{
	margin-bottom:0px !important;
}
.about-two__image-second .content-inner img {
    margin-left: 65px;
}
.about-two__image-second {
    max-width: 50%;
}
.about-two__image .content-inner {
    border-radius: 50% 50% 50% 50%;
}
.thecta p{
	color: #312E21!important;
}
/*.about2 figure.elementor-image-box-img {
  
    height: 90px;
}*/
#aboutpage-about .about-two__image {
    padding-left: 0px;
}
#carreer-foreecls .service-two__single , .home3 .service-two__single{
   box-shadow: 1px 1px 40px 10px rgb(0 0 0 / 8%);
}
.item-columns {
    padding: 10px !important;
}
.elementor-353 .elementor-element.elementor-element-04d52cc > .elementor-background-overlay {
  background-position: 0px 91px;
}
.about-two__image .content-inner:hover img {
    -webkit-transform: none !important;
    transform: none !important;
}

.page-id-377 header{position:absolute!important;}
.elementor-element-adeed51{position:relative!important;top:0px!important;}
.elementor-377 .elementor-element.elementor-element-83efc86 .elementor-icon-box-description{color:#312E21!important;}
.elementor-element-f10bdbf{margin-bottom:0px!important;}
.elementor-element-4ebb7e5 i{position:relative!important;bottom:7px!important;}
.elementor-element-9533bcb{margin-bottom:5px!important;}

.career1 .service-two__single {
    margin-bottom: 0;
}
.home-icons .service-two__content {
    padding: 30px 60px !important;
}

/* Responsive */
@media screen and (max-width:1024px){	
	.gv-sticky-wrapper.is-fixed{display:none!important;}
	#menu-main-new li a{padding: 0px 0 8px!important;}
	
	.cta .font-f p, .cta .font-f h2{ font-size: 36px!important; line-height: 42px!important;}
	
	/* home */
	.home3 .gsc-services .item-columns{width:33.33%!important;clear: inherit!important;}
	.banner-h h1{font-size:60px;}
	body:not(.rtl) .elementor-353 .elementor-element.elementor-element-d77726c{left: -70px!important; top: 300px!important;}
	.home-icons .service-two__content{padding: 30px 30px !important;}
	
	.elementor-353 .elementor-element.elementor-element-315f29c:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap{background-position: 65% center!important;}
	.elementor-353 .elementor-element.elementor-element-cec24d5 > .elementor-element-populated > .elementor-widget-wrap{padding-top:0px!important;}
	.elementor-353 .elementor-element.elementor-element-1bdad1c{padding-top:50px!important;}
	
	/* footer */
	#footer-main .gsc-logo{text-align:center!important;}
	
	.elementor-176 .elementor-element.elementor-element-56e0edf > .elementor-element-populated > .elementor-widget-wrap{padding-right:0px!important;}
	.elementor-176 .elementor-element.elementor-element-fdb8f9d > .elementor-element-populated > .elementor-widget-wrap{padding-left:20px!important;}
	.elementor-176 .elementor-element.elementor-element-6f96505 .elementor-icon-list-icon i{ position: relative!important;
    top: 3px!important;}
	
	/* contact */
	.elementor-396 .elementor-element.elementor-element-eee9214 > .elementor-widget-container{padding: 30px 30px 30px 30px!important;}
	
	/* service */
	.service-top .box3 .elementor-image-box-description br{display:none!important;}
	.elementor-377 .elementor-element.elementor-element-ccd170b{width: 50%!important;}
	.elementor-377 .elementor-element.elementor-element-7476d79{--spacer-size: 00px!important;}
	.service-top .gsc-heading{margin-bottom:0px!important;}
	.elementor-element-a6690cc{padding-right:70px!important;}
	.elementor-377 .elementor-element.elementor-element-4fc166f .gsc-heading .title-desc{padding: 20px 45px 0px 0px!important;}
	
	/* about */
	.elementor-366 .elementor-element.elementor-element-b7b1109{top: 350px!important;}
	.elementor-366 .elementor-element.elementor-element-f9b4044 > .elementor-element-populated > .elementor-widget-wrap{padding: 30px 0px 30px 0px!important;}
	.elementor-366 .elementor-element.elementor-element-f9b4044 > .elementor-element-populated{margin: 0px 50px 0px 50px!important;}
	.elementor-366 .elementor-element.elementor-element-0ead6a9{margin-top: 50px!important;}
	
	/*** gallery ***/
	.elementor-lightbox .swiper .elementor-swiper-button{transform: unset!important;}
}

@media screen and (max-width:991px){
	.br6{display:block;}
	
	.cta .font-f p, .cta .font-f h2 { font-size: 30px!important; line-height: 36px!important;}
	
	/* home */
	.banner-h h1{font-size:44px!important; line-height:56px!important;}
	.elementor-353 .elementor-element.elementor-element-77f1e67 .gsc-heading .title-desc{padding: 10px 10px 0px 0px!important;}
	
	.banner-h h1{ font-size: 40px!important; line-height: 52px!important; padding-right: 60px!important;}
	.banner-h h1 br{display:none!important;}
	.elementor-353 .elementor-element.elementor-element-d77726c img{width:30%!important;}
	.page-id-353 .about-two__image{padding-left: 0px!important;}
	.elementor-353 .elementor-element.elementor-element-ff09df1{padding-top:30px!important;}
	
	/* footer */
	#wp-footer h2.title{font-size:22px!important;}
	#footer-main .col4 .elementor-element-populated{margin:0px 0px 0px 10px !important;}
	#footer-main .col3 .elementor-element-populated{margin:0px 0px 0px 50px!important;}
	
	.elementor-176 .elementor-element.elementor-element-fdb8f9d > .elementor-element-populated > .elementor-widget-wrap{padding-left: 10px!important;}
	
	/* career */
	.career1 .elementor-col-50{width:100%!important;}
	.elementor-391 .elementor-element.elementor-element-8724f8f{padding-top:20px!important;}
	.career1 .content-inner{text-align:center!important;}
	
	/* service */
	.elementor-element-a6690cc{padding-right:20px!important;}
	.elementor-377 .elementor-element.elementor-element-4fc166f .gsc-heading .title-desc{padding: 20px 25px 0px 0px!important;}
	
	.elementor-377 .elementor-element.elementor-element-bbd251b{padding-top:100px!important;}
	
	/* about */
	.elementor-366 .elementor-element.elementor-element-06f144a > .elementor-element-populated > .elementor-widget-wrap{padding: 0px 24px 0px 24px!important;}
	.elementor-366 .elementor-element.elementor-element-b7b1109{top: 250px!important; left: -100px!important;}
	.about2 .elementor-image-box-title{font-size:16px!important;}
	.elementor-366 .elementor-element.elementor-element-f9b4044 > .elementor-element-populated{margin: 0px 60px 0px 60px!important;}
	.about2 .col1 .elementor-image-box-title, .about2 .col3 .elementor-image-box-title{padding: 0px 25px!important;}
	.about2 .col2 .elementor-image-box-title{padding: 0px 10px!important;}
	
	/*** header ***/
	.elementor-43 .elementor-element.elementor-element-e4ea2e1{width: 35%!important;}
	.elementor-43 .elementor-element.elementor-element-d26c393{width: 65%!important;}
	
	/*** gallery ***/
	.elementor-385 .elementor-element.elementor-element-aa4211a{padding-top:10px!important;}
	
	/*** contact ***/
	.elementor-396 .elementor-element.elementor-element-91377fb{padding-top:20px!important;}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1){
	/* contact */
	.contact1 .elementor-col-50:first-child{width:48%!important;}
	.contact1 .elementor-col-50:nth-child(2){width:52%!important;}
}

@media only screen and (min-width: 375px) and (max-width: 896px) and (orientation: landscape){
	.br7{display:block;}
	/* home */
	.elementor-353 .elementor-element.elementor-element-f639159{--spacer-size: 500px!important;}
	.elementor-353 .elementor-element.elementor-element-61db630 > .elementor-element-populated{padding:240px 0px 0px 0px!important;}
	.elementor-353 .elementor-element.elementor-element-77f1e67 .gsc-heading .title-desc{padding: 10px 10px 0px 0px!important;}
	
	/* career */
	.career1 .align-left{text-align:center!important;}
	.upload__form-control{margin-top:6px!important; margin-bottom:7px!important;}
	.elementor-377 .elementor-element.elementor-element-4fc166f .gsc-heading .title-desc{padding: 20px 40px 0px 0px!important;}
	
	/* service */
	.elementor-377 .elementor-element.elementor-element-882ca9f > .elementor-element-populated > .elementor-widget-wrap{padding: 0px 14px 60px 15px!important;}
	
	/* about */
	.elementor-366 .elementor-element.elementor-element-06f144a > .elementor-element-populated > .elementor-widget-wrap{padding: 0px 7px 0px 7px!important;}
	.elementor-366 .elementor-element.elementor-element-b7b1109{top: 290px!important;}
	.about2 .col2 .elementor-image-box-title{padding: 0px 22px!important;}
	.about2 .col3 .elementor-image-box-title{padding: 0px 33px!important;}
}

@media only screen and (min-width: 551px) and (max-width: 767px) and (orientation: landscape){
	.br7{display:block;}
	.elementor-43 .elementor-element.elementor-element-e4ea2e1 > .elementor-element-populated{margin:0px 0px 0px 10px!important;}
	
	.elementor-43 .elementor-element.elementor-element-d26c393 > .elementor-element-populated{margin-right:5px!important;}
	
	/* home */
	.elementor-353 .elementor-element.elementor-element-61db630 > .elementor-element-populated{padding:150px 0px 0px 0px!important;}
	.elementor-353 .elementor-element.elementor-element-ea465d9 .elementor-heading-title, .elementor-353 .elementor-element.elementor-element-7dca404{ text-align: left!important;
    padding-left: 20px!important;}
	.elementor-353 .elementor-element.elementor-element-687e4a1{--spacer-size: 60px!important;}
	#home2 .elementor-row{display:flex!important; flex-flow:row!important;}
	#home2 .elementor-button-wrapper{text-align:left!important;}
	body:not(.rtl) .elementor-353 .elementor-element.elementor-element-d77726c{top:345px!important;}
	.home-icons .service-two__content{padding: 30px 20px!important;}
	.elementor-353 .elementor-element.elementor-element-315f29c:not(.elementor-motion-effects-element-type-background) > .elementor-column-wrap{background-position: -40% 50%!important;}
	.elementor-element-0199712 .elementor-button-wrapper{text-align:center!important;}
	
	.banner-h h1 br{display:block!important;}
	.elementor-353 .elementor-element.elementor-element-1bdad1c{padding-top:100px!important;}
	.elementor-353 .elementor-element.elementor-element-2f4157d{padding-left:15px!important; padding-right:15px!important;}
	
	/* footer */
	#footer-main .col2, #footer-main .col3, #footer-main .col4{width:33.33%!important;}
	#footer-main .col3 .elementor-element-populated, #footer-main .col4 .elementor-element-populated{margin:0px!important;}
	
	.elementor-element-323ab09 h2{padding-left: 10px!important;}
	.elementor-176 .elementor-element.elementor-element-c58890b{text-align:left!important;}
	.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item, .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a{justify-content: flex-start!important;}
	.elementor-176 .elementor-element.elementor-element-fdb8f9d > .elementor-element-populated > .elementor-widget-wrap{    padding: 0px 10px 0px 40px!important;}
	.elementor-176 .elementor-element.elementor-element-6f96505 .elementor-icon-list-icon i{ position: relative!important; top: 5px!important;}
	.elementor-176 .elementor-element.elementor-element-6f96505 .elementor-icon-list-text{text-align:left!important;}
	
	/* contact */
	.elementor-396 .elementor-element.elementor-element-0775ebb > .elementor-element-populated{margin: 10px 0px 0px 0px!important;}
	.contact1 form .row .col-sm-6{width:100%!important;}
	.contact1 .elementor-row {display:flex!important; flex-flow:row!important;}
	
	/* career */
	.cta .elementor-icon-box-content{text-align:center!important;}
	.upload__form-control{margin-top:7px!important; margin-bottom:8px!important;}
	
	/* service */
	.elementor-377 .elementor-element.elementor-element-bbd251b > .elementor-container{max-width:unset!important;}
	.service-top .content-inner{text-align:left!important;}
	.elementor-377 .elementor-element.elementor-element-ccd170b{width: 53%!important;}
	.service-top .elementor-image-box-wrapper{ text-align: left!important; display: flex!important;}
	.service-top .elementor-image-box-content{padding-left:17px!important;}
	
	
	/* about */
	.about1 .elementor-row{ display: flex!important; flex-flow: row!important;}
	.about1 .elementor-widget-button .elementor-widget-container{text-align:left!important;}
	.elementor-366 .elementor-element.elementor-element-033e36e .gsc-heading .title-desc{padding: 10px 10px 0px 0px!important;}
	.elementor-366 .elementor-element.elementor-element-b7b1109{top: 230px!important;}
	.about2 .elementor-col-25{width:50%!important;}
	.about2 .col3, .about2 .col4{padding-top:30px!important;}
	.elementor-366 .elementor-element.elementor-element-97b6601 .elementor-heading-title{ font-size: 34px!important;
    line-height: 42px!important; text-align: center!important;}
	.elementor-element-95a76d0 .elementor-button-wrapper{text-align: center!important;}
	.elementor-366 .elementor-element.elementor-element-f51818c > .elementor-element-populated{margin:0px!important;}
	.elementor-366 .elementor-element.elementor-element-06f144a > .elementor-element-populated > .elementor-widget-wrap{padding: 0px 15px 0px 15px!important;}
	
	#wpfront-scroll-top-container{bottom: 60px!important;}
}

@media screen and (max-width: 480px){
	.br6{display:none;}
	.nav-one__mobile .dropdown-toggle i{font-size:26px!important;position:relative!important;bottom:7px!important;}
	
	.cta .font-f p, .cta .font-f h2{ font-size: 26px!important; line-height: 34px!important;}
	    
	/* home */
	.banner-h h1{ font-size: 36px!important; line-height: 46px!important;}
	.elementor-element-422a114 .elementor-spacer-inner{--spacer-size: 20px!important;}
	.home3 .gsc-services .item-columns{width:100%!important;clear: inherit!important;}
	.service-two__single{margin-bottom:10px!important;}
	.cta .elementor-button-wrapper{text-align:center!important;}
	.elementor-353 .elementor-element.elementor-element-77f1e67 .gsc-heading .title-desc{padding: 10px 5px 0px 5px!important;}
	
	.banner-h h1{padding-right: 0px!important;}
	.elementor-353 .elementor-element.elementor-element-04d52cc{opacity:0.7!important;}
	body:not(.rtl) .elementor-353 .elementor-element.elementor-element-d77726c{ left: -90px!important; top: 325px!important;}
	.elementor-353 .elementor-element.elementor-element-2f4157d{padding-left:20px!important; padding-right:20px!important;}
	
	/* footer */
	#footer-main .gsc-logo{text-align:center!important;}
	#footer-main .col3 .elementor-element-populated{margin: 40px 0px 0px 0px!important;}
	#footer-main .col4 .elementor-element-populated{margin: 40px 0px 0px 0px !important;}
	#footer-cpy p{line-height:20px!important;}
	
	.elementor-176 .elementor-element.elementor-element-56e0edf > .elementor-element-populated > .elementor-widget-wrap{padding-right: 10px!important;}
	.elementor-widget-icon-box.icon-box-left .elementor-icon-box-content{text-align:center!important;}
	.elementor-element-6f96505 .elementor-icon-list-icon{ position: relative!important; left: 25px!important; top: -3px!important;}
	.elementor-element-6f96505 .elementor-icon-list-text{line-height: 22px!important;}
	#wpfront-scroll-top-container{bottom: 70px!important;}
	
	/* contact */
	.contact1 .sub-title, .contact1 h2, .contact1 .title-desc{text-align:center!important;}
	.elementor-element-eee9214 .elementor-widget-container{text-align:center!important;}
	
	.contact1 .elementor-icon-box-description{text-align:left!important;}
	
	/* career */
	.career1 .content-inner{text-align:center!important;}
	.career1 .item-columns{width:100%!important;}
	.upload__form-control{margin-top:7px!important; margin-bottom:5px!important;}
	
	/* service */
	.elementor-377 .elementor-element.elementor-element-ccd170b{width: 100%!important;}
	.service-top .content-inner, .service-top p{text-align:center!important;}
	.service-top .content-inner{background: rgba(256, 256, 256, .7)!important; padding: 18px!important;}
	.elementor-377 .elementor-element.elementor-element-bbd251b{padding: 150px 0px 40px 0px!important;}
	.service-top .elementor-image-box-title{padding-top:20px!important;}
	.service-top .service-box .elementor-widget-container{padding:0px 20px!important;}
	.elementor-element-c60c5f2 .elementor-widget-container{padding:0px 10px!important;}
	.service2 .item-columns .service-one__single{margin-top:10px!important;}
	.service2 .item-columns:first-child .service-one__single{margin-top:0px!important;}
	.elementor-43 .elementor-element.elementor-element-e4ea2e1 > .elementor-element-populated{margin: 0px 0px 0px 15px!important;}
	.elementor-377 .elementor-element.elementor-element-4fc166f .gsc-heading .title-desc{padding: 20px 0px 0px 0px!important;}
	
	/* about */
	.elementor-366 .elementor-element.elementor-element-06f144a > .elementor-element-populated > .elementor-widget-wrap{padding: 0px 5px 0px 5px!important;}
	.elementor-366 .elementor-element.elementor-element-f51818c > .elementor-element-populated{margin: 0px 0px 0px 0px!important;}
	.elementor-366 .elementor-element.elementor-element-97b6601 .elementor-heading-title{ font-size: 30px!important; line-height: 42px!important; text-align: center!important;}
	.about2 .elementor-image-box-img img{width:70%!important;}
	.about2 .col2, .about2 .col3, .about2 .col4 {padding-top:30px!important;}
	
	/*** header ***/
	.elementor-43 .elementor-element.elementor-element-e4ea2e1{width: 55%!important;}
	.elementor-43 .elementor-element.elementor-element-d26c393{width: 45%!important;}
}

@media screen and (max-width: 390px){
	.service-top .content-inner{padding: 15px!important;}
	.elementor-366 .elementor-element.elementor-element-06f144a > .elementor-element-populated > .elementor-widget-wrap{padding: 0px 17px 0px 17px!important;}
	
	.elementor-176 .elementor-element.elementor-element-c58890b > .elementor-widget-container{padding: 0px 15px 0px 15px!important;}
}

html {
    -webkit-text-size-adjust: 100%!important; 
	  -webkit-appearance:none!important;
}

@media only screen and (min-width: 992px) and (max-width: 1024px){
	body:not(.rtl) .elementor-353 .elementor-element.elementor-element-d77726c {
		left: -85px!important;
    	top: 290px!important;
	}
	.about-two__image {
		padding-right: 50px;
    	padding-left: 60px;
	}
	.join-col {
		padding-left: 15px;
    	padding-top: 10px 
	}
}